data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04209
    streetAddress: Україна, 04209, місто Київ, ВУЛИЦЯ ОЗЕРНА, будинок 6, квартира
      26
  founders:
  - address:
      countryName: Україна
      postalCode: 04209
      streetAddress: Україна, 04209, місто Київ, ВУЛИЦЯ ОЗЕРНА, будинок 6, квартира
        26
    capital: 70000
    first_middle_name: ВОЛОДИМИР ГРИГОРОВИЧ
    last_name: ЧМИР
    name: ЧМИР ВОЛОДИМИР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34956328'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІТЕС-УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІТЕС-УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3c2bb8789b274a26b481387a81e8e145
  sourceDate: '2022-10-30T13:05:57+00:00'
  sourceRequests:
  - req-439b475a-8c64-4eeb-a15a-d6a69361125c
  version: 2.0.0
